#devicegrade{width:30px}
.topBanner{display:none!important}
#login_form table.pwListTable td.label{position:absolute;left:10px;width:auto!important;height:25px;text-align:left;margin-top:10px;border-top:0}
#login_form table tr{height:50px}
#login_form table tr td:first-child{width:0;padding:0}
#login_form input[type=text],#login_form input[type=password]{position:relative;margin-top:20px}
#about .button{display:block;margin:0 auto 15px!important}
#rightSidebar .username{width:148px}
#rightSidebarMenu .icon.messages,#rightSidebarMenu .icon.notifications{display:block}
#userbar li.messages,#userbar li.notifications{display:none}
.unread #totalNotificationsCount{display:block}
#menu li{float:right}
#userbar li.search{float:left}
.popup.displayOptions{max-width:280px}
.nextPrevLinks.large{width:100%}
.nextPrevLinks.large li{float:none!important;width:auto;margin:0 10px 10px}
#forumheading #title{position:static;clear:both}
#forum_tabs{margin-top:0}
#tweakbase_relations .rbProductlist .item{width:100%}
table.listing .time{width:0;padding:0;overflow:hidden}
.pageDistribution .last{display:none}
.messageheader .date a>span{display:none}
#categoryBrowser .images li{float:none;width:auto!important;border-right:0!important}
#categoryBrowser.lastLevel .images li,#categoryBrowser .images li,#categoryBrowser ul li{width:100%!important}
.sortOptions{float:none}
.sortOptions span{display:none}
.listOptions .pageIndex,.sortOptions+.pageIndex{display:none}
table.listing+.listOptions .sortOptions{display:none}
table.listing+.listOptions .pageIndex{display:block}
.productFilter table.listing .fancyButton{display:none}
.productFilter table.listing .price-score{width:0}
.productFilter table.listing .price-score:last-child{width:90px}
.productFilter table.listing .price-score p.score{position:relative;left:19px;top:42px}
.productFilter table.listing .price-score p.specline{display:none}
table.listing .lead{display:none}
table.listing .specline a{font-size:12px}
.priceFilter .sortLinks .initialcost,.priceFilter .sortLinks .price{display:none}
table.shop-listing .shop-bare-price{width:0;overflow:hidden;padding:0}
table.shop-listing .shop-name .tagline{display:none}
table.shop-listing .shop-name{color:#00497c}
#listingContainer .telecom-listing tr td:last-child{width:0;padding:0;display:none}
.latestVideosBlock table.listing p.lead{display:none}
#tab\:overzicht .overviewFilter .filterOption{float:none;width:auto;margin:0 10px 10px}
#tab\:overzicht .popularreviews .small,#tab\:overzicht .editorialguides .buyadvice.small,#tab\:overzicht .editorialguides .bestbuyguide.small{width:100%}
table.spec-detail{border:10px solid transparent;width:100%;table-layout:auto}
table.spec-detail td.spec-index-column{color:#000}
table.spec-detail td.spec-column{color:#616464}
table.spec-detail td.spec-index-column,table.spec-detail td.spec-column,table.spec-detail td.spec-group-name{float:left;clear:both;text-align:left;padding:10px 0;width:100%}
table.spec-detail td.spec-group-name{margin-top:10px}
table.spec-detail td.spec-group-name+td.spec-column{height:0}
table.spec-detail .spec-column div.specPriceMore .fancyButton,table.spec-detail .spec-column div.specReviewMore .fancyButton{position:absolute;left:150px}
.articleImageGallery .thumb{width:25%}
.pros,.cons{width:100%}
#scorecarddiv .ScorecardView{padding:5px}
#ScoreCardDiv .ScoreCard .ScorecardView table.centered th{overflow:hidden;border-bottom:1px solid #e8eaea;font-size:11px}
#ScoreCardDiv .ScoreCard .ScorecardView table.centered col:first-child,#ScoreCardDiv .ScoreCard .ScorecardView table.centered th:first-child,#ScoreCardDiv .ScoreCard .ScorecardView table.centered td:first-child{width:0;padding:5px 0 0 5px;line-height:1;vertical-align:top}
#ScoreCardDiv .ScoreCard .ScorecardView table.centered tr:nth-child(2) td,#ScoreCardDiv .ScoreCard .ScorecardView table.centered tr.scoreCardFirst th,#ScoreCardDiv .ScoreCard .ScorecardView table.centered tr.scoreCardFirst tr,#ScoreCardDiv .ScoreCard .ScorecardView table.centered tr.scoreCardLast tr{padding-top:5px;vertical-align:top}
#ScoreCardDiv .ScoreCard .ScorecardView table.centered col,#ScoreCardDiv .ScoreCard .ScorecardView table.centered th,#ScoreCardDiv .ScoreCard .ScorecardView table.centered td{padding:28px 5px 0;text-align:center}
.article .spec-detail{border:1px solid #ccc}
.article .spec-detail tr td.spec-group-name{margin-top:0;background-color:#fff;text-align:center}
.article .spec-detail tr td.spec-group-name ~ td{padding:0;border-top:0}
table.listing.dm tr td{height:45px}
table.listing.dm .topic>a{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
table.listing.dm .topic small{margin-top:20px}
table.listing.dm .poster{padding:0;width:0}
table.listing.dm .poster a:before{content:"Starter:\20"}
table.listing.dm .poster a{position:absolute;margin-top:35px;left:40px}
table.listing.dm .time{width:0}
table.listing.dm .time a{position:absolute;margin-top:30px;right:10px}
table.listing td p.title{max-height:45px;overflow:hidden}
table.listing td.score-replies,table.listing td.replies{width:0;vertical-align:bottom;padding-bottom:30px}
table.listing td.score-replies p,table.listing td.replies p{position:absolute;left:100px;margin:0}
table.listing td:last-child p.score{left:145px;padding-top:2px}
table.listing td.video-replies p{left:155px}
#listingContainer .listing .lead{display:none}
#categoryBar h2{display:none}
#categoryBar li.more a{width:80px;text-align:left}
#categoryBar li.more a:before{background:0;height:8px}
#categoryBar li.more a:after{content:' vergelijken »'}
.tweakbaseGrid li{width:100%}